Mailinglist Archive: opensuse (4417 mails)

< Previous Next >
Re: [SLE] Installation SuSE 9 Problem
  • From: Alan Civita <a.civita@xxxxxxxxxx>
  • Date: Sun, 02 Nov 2003 13:33:53 +0100
  • Message-id: <3FA4F9B1.4000206@xxxxxxxxxx>
thank you but i'll try to see the BIOS, but i cannot upgrade because i'm not able to launch the YAST..i need to install yast2-nccourse package, but my rpm is corrupted..and what can i do? ..i've tryed to compile the rpm i've found on www.rpm.org , but didn't work..can someone send me rpm files needed?
thx
Branislav Matic wrote:

*Try to upgrade... maybe it is a problem with ur USB keyboard... see in BIOS to enable USB keyboard & mouse...*

On Sun, 2003-11-02 at 10:41, Alan Civita wrote:

/Hi

I cannot install Suse Linux 9 Pro.
the installation process stops at the beginning. It hangs on "Activating USB Devices" and i cannot go on with installation.
I have an Packard bell with Athlon Xp 1800, 512 Mb RAM, with USb mouse and USB keyboard.
How can i install my Suse?
P.S. On the same pc actually i have Suse Linux 8.2, installed without problems.
Thank You

btw i've tryed to bypass the problem, trying to upgrade from 8.2 to 9.0..but somethings was wrong...so now..the 8.2 is still partially working ..but the upgrade system now has deleted the rpm pakage.
i've tryed to download it from rpm site, the version,4.1 but i cannot compile it due to an error..
any tips?/


--

# logout
. ... .. .. .. ... .. .. .. ...
: .:: Branislav Matic' ::.. :
| |.
|: anywhere: +381 (0)641556250 |:
:| home: +381 (0)21372024 :|
:| ICQ: 170802634 :|
'| '|
| registered linux user #293616 |
: . .. ... ... .. .. .. . . . .:

# sending all messages from OUTBOX [ OK ]






< Previous Next >
This Thread
References